Retailers
Update Retailer Ship-To Location
Updates a RetailerShipToLocation. If the resulting is_default=true, sibling
defaults under the same Retailer are atomically unset.
PUT
Update Retailer Ship-To Location
Authorizations
Path Parameters
Body
application/json
An object conforming to the RetailerShipToLocation schema to be merged.
A RetailerShipToLocation represents an EDI N1*ST destination
(distribution center, store, drop-ship, or other) under a Retailer.
The canonical scheme that identifies the location code (EDI qualifiers are normalized to this set).
Available options:
duns, duns_plus_4, gln, buyer_location, seller_location, third_party_location, plant_code, dodaac, cage, dea, hin, san, approver_id, clli, census_schedule_d, census_schedule_k Example:
"gln"
Response
OK - The operation completed successfully and there is no response body.